/* ------ Main ------ */
	
	/*h1 {
		font-size: 16px;
		color: #383d43;
		font-weight: normal;
	}
	
	h2 {
		font-size: 16px;
		color: #383d43;
		font-weight: normal;
	}
	
	#main-content > h1, .cart-left-column > h1
	{
	  font-size: 30px;
	  font-weight: normal;
	  font-family: 'HelveticaNeueLTPro-Lt';
	}
	
	#main-content > h2
	{
	  font-size: 24px;
	  font-weight: normal;
	  font-family: 'HelveticaNeueLTPro-Lt';
	}*/
	
	#main-content > ul > li
	{
	  font-size: 14px;
	  font-weight: normal;
	  
	  list-style-type:circle;
	  margin-top: 8px;
	  margin-left: 32px;
	}
	
	p {
		font-size: 14px;
		line-height: 21px;
		margin-top: 8px;
		margin-bottom: 8px;
	}
	
	/*td {
		font-size: 14px;
		line-height: 21px;
	}*/

	ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	img 
	{
	   border: none;
	}
	
	#wrap {
		width: 1200px;
	}
	
	a 
	{
	  color: #01a7df;
	  text-decoration:none;
	}
	
	a:hover {
		color: #004e68;
		text-decoration:none;
	}
	
	/*input controls*/
    input[type=button],
    input[type=reset],
    input[type=submit]
    {
        color: #fff;
	    display: inline-block;
	    vertical-align: baseline;
	    outline: 0px;
	    cursor: pointer;
	    text-align: center;
	    text-decoration: none;
	    padding: 6px 32px;
	    -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
	    border: 1px solid #96be0f;
	    background-color: #96be0f;
	    float: right;
		width:120px;
		height:30px;
    }
    
    input[type=button]:hover,
    input[type=reset]:hover,
    input[type=submit]:hover
    {
        
        background-color: #74ae12;
        border: 1px solid #74ae12;
  
    }
    
    input[type=button]:active,
    input[type=reset]:active,
    input[type=submit]:active
    {

	    background-color: #74ae12;
        border: 1px solid #74ae12;
    }
    
    select
    {
      background-color: #fff;
      padding: 6px 8px 6px 8px;
      border: 1px solid #01a7df;
    }
    
    .wide-field input 
    {
      width: 100%;
    }
    
    .wide-field select 
    {
      width: 100%;
    }
    
    .shipping-select select 
    {
      width: 60%;
    }
    
    option
    {
      padding-right: 48px;
    }
    
    option:hover
    {
      background-color: #01a7df;
    }
    
  
    
    .utility-popup input[type=text],.utility-popup input[type=password]
    {
      
      width: 100%;
      padding: 5px;	  
    }
    
    .login-box label 
    {
      margin-top: 10px;
      width: 80px;
      height: 30px;
      float:left;
    }
    
    .mini-header 
    {
      display: none;
    }
    /*checkout forms */
    
    .form input[type=text], .form input[type=password]
    {
      padding: .7px 10px;
    }
    
    .form td 
    {
      height: 35px;
    }
    
    .form td.label
    {
      width: 140px;
    }
    
    .nest-root > .nest-node
    {
	    margin-bottom:20px;
    }
	
	/* ------ Product Navigation ------ */
	
	#logo {
		margin-top: 55px;
		margin-bottom: 28px;
	}
	
	#product-navigation {
		background-color: #21242a;
		width: 230px;
		float: left;
		display: block;
	}
	
	#product-navigation p {
		padding-left: 20px;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		float: left;
		margin-bottom: 10px;
		margin-top: 110px;
	}
	
	.product-menu 
	{
	  float: left;
	}
	
	.product-menu li {
		height: 31px;
	}
	
	.product-menu > ul {
		margin: 0;
		padding: 0;
	}
	
	.product-menu a {
		display: block;
		width: 190px;
		font-size: 13px;
		background: transparent;
		padding: 6px 0 0 20px;
		text-decoration: none;
		color: #fff;
		height: 24px;
		position: relative;
	}
	
	.product-menu .current {
		background: #01a7df;
		font-weight: bold;
		color: #fff;
	}
	
	.product-menu a:hover {
		color: #01a7df;
	}
	
	.product-menu .current::after {
		content: "";
		position: absolute;
		top: 50%; 
		margin-top: -15px;  
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 10px solid transparent;
		right: -10px;
		height: 0px;
	}
	
	.product-menu .current::after {
		border-left-color: #01a7df;
	}
	
	.product-menu .current:hover {
		color: #fff;
	}
	
	/* ------ Utility Navigation ------ */
	
	#utility-wrap {
		height: 0;
		width: 100%;
	}
	
	#utility-navigation {
		background-color: #b2c3cb;
		float: right;
		height: 50px;
		width: 610px;
		float: right;
		position: relative;
	}
	
	#utility-menu {
	}
	
	#utility-menu > li {
		height: 50px;
		float: left;
		text-align: center;
		margin: 0;
	}
	
	#utility-menu > li > a {
		display: block;
		background: transparent;
		padding: 18px 0px 8px 15px;
		text-decoration: none;
		font-weight: bold;
		color: #f3f6f7;
		height: 22px;
		position: relative;
		font-size: 12px;
		cursor: pointer;
	}
	
	#utility-menu > li div a:hover
	{
	  text-decoration: underline;
	}
	
	.utility-popup 
    {
      text-align: left;
      z-index: 100;
      position: relative;
    }

    .utility-link-active 
    {
      color: #000;
    }
    
    #product-navigation-link 
	{
	  display: none;
	}

	#site-link 
	{
		width: 126px;
		background: url(/assets/images/store-icon-home.png)  18px 50% no-repeat;
	}
	
	#site-link > a 
	{
	  width: 126px;
	}
	
	#community-link 
	{
		width: 128px;
		background: url(/assets/images/store-icon-community.png)  24px 50% no-repeat;
	}
	
	#community-link > a 
	{
	  width: 128px;
	}
	
	#account-link 
	{
	  width: 129px;	
	  background: url(/assets/images/store-icon-account.png)  22px 50% no-repeat;
	  
	  border-width: 1px 1px 0 1px;
	  border-color: transparent;
	  border-style: solid;
	}
	
	#account-link > a {
	  width: 129px;	
	}
	
	.account-link-active
	{
	  background: url(/assets/images/store-icon-account-active.png) 22px 50% no-repeat !important;
	  border-color: #bbd5de !important;
	  background-color: #fff !important;
	}
	
	#cart-link 
	{
	  width: 108px;
      background: url(/assets/images/store-icon-cart.png)  25px 50% no-repeat;
      
      border-width: 1px 1px 0 1px;
	  border-color: transparent;
	  border-style: solid;
	}
	
	#cart-link > a {
	  width: 108px;
	}
	
	.cart-link-active
	{
	  background: url(/assets/images/store-icon-cart-active.png) 25px 50% no-repeat !important;
	  border-color: #bbd5de !important;
	  background-color: #fff !important;
	}
	
	.CartCountDisplay 
    {
      position: relative;
      background-color: #96be0f;
      left: 12px;
      top: 8px;
      width: 18px;
      height: 16px;
      -moz-border-radius: 9px;
      -webkit-border-radius: 9px;
      border-radius: 9px;
      font-size: 10px;
      color: #fff;
      padding-top: 2px;
    }
	
	#search-link
	{
	  width: 113px;
	  float: right;
	  background: url(/assets/images/store-icon-search.png) 30px 50% no-repeat;
	  margin-right: 0;
	  
	  border-width: 1px 1px 0 1px;
	  border-color: transparent;
	  border-style: solid;
	  
	}
	
	.search-link-active
	{
	  background: url(/assets/images/store-icon-search-active.png) 30px 50% no-repeat !important;
	  border-color: #bbd5de !important;
	  background-color: #fff !important;
	}
	
	#search-link a 
	{
	  width: 115px;
	  background-color: #ddd;
	}
	
	#utility-menu > li > a:hover {
		color: #fff;
	}
	
	#account-content 
	{
	  margin-bottom: 10px;
	}
	
	#account-content a
	{
	  /* color: #000; */
	  font-size: 16px;
	  line-height: 14px;
	  text-decoration: none;
	}
	
	.login-box 
	{
	  width: 100%;
	}
	
	
	#account-content dl, .login-form dl
    {
      width: 70%;
      float: right;
      margin: 0;
    }
  
    #account-content dt, .login-form dt
    {
      width: 20%;
      float: left;
      padding: 0;
      margin: 0;
    }
  
    #account-content dt label, .login-form dt labe
    {
      font-size: 18px;
    }
  
    #account-content dd, .login-form dd
    {
      width: 70%;
      float: right;
      padding: 0;
      margin: 0;
      text-align: right;
    }
  
    #account-content dd input, .login-form dd input
    {
      float: right;
      width: 100%;
    }
    
    .login-form-links 
    {
      text-align: right;
      clear: both;
      padding-top: 10px;
    }
	
	
	#cart-wrap td 
	{
	  text-align: left;
	}
	
	#search-content 
	{
	  width: 90%;
	}
	
	#search-content input[type=text] 
	{
	  width: 70%;
	}
	
/* ------ Main Content ------ */
	
	#content-wrap {
		margin-top: 15px;
		float: left;
		width: 970px;
		background-color: #f3f6f7;
	}
	
	#main-content {
		position:absolute;
		left:50%;
		margin-left:-550px;
		margin-top:50px;
		float: left;
		width: 1100px;
	}
	
	.a {
		float: left;
		width: 880px;
	}
	
	.a h1 {
		font-size: 16px;
		color: #383d43;
	}

/* ------ Content Intro ------ */

	#content-intro {
		height: 60px;
		margin-top: 50px;
	}
	
	#content-intro h1 {
		color: #1f2228;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 4px;
	}
	
	#content-intro #welcome-message {
		float: left;
		width: 40%;
		color: #999999;
	}
	
	#welcome-message p 
	{
	  margin-top: 0;
	}
	
	#content-intro #shipping-message {
		float: right;
		width: 40%;
		color: #999999;
	}
	
	#shipping-message p {
		text-align: right;
	}


/* ------ Carousel ------ */
	
	.carousel {
		width: 880px;
		margin-bottom: 30px;
	}
	
	.carousel-image {
		height: 200px; 
		/* border: 1px solid transparent; */
		border: 1px solid #bbd5de;
		/* outline: 1px solid #bbd5de; */
	}

	.carousel-controls {
		float: left;
		width: 100%;
		margin-top: 8px;
	}
	
	.carousel-paging {
		float: left;
		width: 25%;
	}
	
	.carousel-paging ul li {
		float: left;
		margin-right: 10px;
		width: 30px;
		height: 30px;
		background-color: #fff;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
	}
	
	.carousel-paging ul li:hover {
		background-color: #fff;
	}
	
	.carousel-paging ul li a {
		display: block;
		text-decoration: none;
        font-weight: bold;
		color: #000;
		padding-top: 6px;
		padding-left: 11px;
		width: 19px;
		height: 24px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
	}
	
	.carousel-paging ul li a:hover, .carousel-paging ul li.active a:hover {
		
		background-color: #fff;
		color: #00b1ee;
	}
	
	
	.carousel-paging ul li.active {
		background-color: #00b1ee;
		color: #00b1ee;
	}
	
	.carousel-paging ul li.active a {
		color: #fff;
	}
	
	.carousel-paging ul li.active:hover {
		background-color: #fff;
	}
	
	.carousel-action {
		float: right;
		width: 25%;
	}
	
	.carousel-action-buy {
		display: block;
		color: #fff;
		text-decoration: none;
		width: 85%;
		height: 30px;
		padding-top: 10px;
		padding-left: 15%;
		float: right;
		text-align: center;
		background: url(/assets/images/store-icon-cart.png) 35% 50% no-repeat #96be0f;
	}
	
	.carousel-action-buy:hover {
		background-color: #74ae12;
	}

/* ------ Product Grid List ------ */
	
	.product-grid {
		float: left;
		margin-top: 30px;
		width: 886px;
		padding-bottom: 20px;
		border-bottom: 1px solid #bdd6df;
	}
	
	.product-grid h1 {
		font-size: 35px;
		font-weight: normal;
		font-family: 'HelveticaNeueLTPro-Lt';
		margin-bottom: 2px;
	}
	
	.product-grid-list {
		margin-left: -6px;
	}
	
	.product-grid-list li {
		float: left;
		width: 209px;
		height: 220px;
		display: block;
		background-color: #fff;
		text-align:center;
		margin: 6px;
		border: 1px solid transparent;
        outline: 1px solid #bbd5de;
        /* cursor: pointer; */
	}
	
	.product-grid-list li a {
		display: block;
        height: 220px;
        text-decoration: none;
	}
	
	.product-grid-list li img {
		margin-top: 8px;
	}
	
	.product-grid-list li div {
		margin: 0 auto;
		width: 190px;
		color: #000;
		text-align:left;
	}
	
	.product-grid-list li div p {
		color: #383d43;
		font-size: 13px;
		margin-left:48px;
		margin-top: -24px;
	}
	
	.icon-link {
		color: #01a7df;
		text-decoration: none;
		font-weight: bold;
	}
	
	.icon-link:hover {
		text-decoration: none;
	}
	
	.icon-link::before {
		content: "";
		display: block;
		height: 20px;
		width: 20px;
		position: relative;
		left: -28px;
		top: 18px;
		background: url(/assets/images/store-icon-link.png) 0px 0px no-repeat;
	}
	
	.icon-link-over {
		color: #004e68;
	}
	
	.icon-link-over::before {
		background: url(/assets/images/store-icon-link.png) 0px -20px no-repeat;
	}
	
/* ------ Footer Features ------ */
	
	.footer-features {
		float: left;
		margin-top: 20px;
		margin-left: 50px;
	}
	
	.footer-features ul li {
		float: left;
		width: 320px;
		
	}
	
	.footer-feature-list li div {
		width: 275px;
	}
	
	.footer-feature-last 
	{
	  width: 275px !important;
	}
	
	
	.footer-feature-list li div h2 {
		color: #383d43;
		font-size: 24px;
		font-weight: normal;
		margin-top: 0;
		margin-bottom: 8px;
		font-family: 'HelveticaNeueLTPro-Lt';
	}
	
	.footer-feature-list li div p {
		color: #383d43;
		font-size: 14px;
		line-height: 23px;
	}
	

/* ------ Account ------ */
	#account-wrap {
		width: 478px;
		margin-top:1px;
		background-color: #fff;
		border: 1px solid #bbd5de;
		border-width: 0 1px 1px 1px;
		float: left;
		left: -125px;
		display: none;
	}
	
    #account-content 
    {
      width: 458px;
      margin-top: 16px;
      margin-left: 10px;
      font-size: 12px;
      float: left;
	}
	
	
/* ------ Cart ------ */
	#cart-wrap {
		width: 478px;
		margin-top:1px;
		background-color: #fff;
		border: 1px solid #bbd5de;
		border-width: 0 1px 1px 1px;
		float: left;
		left: -256px;
		display: none;
		
	}
	
    #cart-content {
        font-size: 12px;
        float: left;
        width: 100%;
	}
	
	#cart-content a
	{ 
      font-size: 14px;
	}
	
	.mini-cart-line 
    {
      width: 100%;
      height: 65px;
      display: block;
    }

    .mini-cart-line:hover
    {
      background-color: #e5eff4;
    }

    .mini-cart-image
    {
      margin-top: 5px;
      margin-left: 5px;
      height: 55px;
      width: 55px;
      float:left;
      border: 1px solid #d5dfe3;
      background-color: #fff;
    }

    .mini-cart-data
    {
      float:left;
      margin-left: 10px;
      margin-top: 5px;
      width: 70%;
    }

    .mini-cart-data .cart-item-name
    {
      margin-top: 8px;
      margin-bottom: 0;
      color: #01a7df;
      font-size: 14px;
      font-weight: bold;
    }

    .mini-cart-data .cart-item-price
    {
      margin-top: 8px;
      margin-bottom: 0;
      color: #383d43;
      font-size: 14px;
      font-weight: bold;
    }

    .mini-cart-footer
    {
      padding-top: 8px;
      background-color: #e5eff4;
      float: left;
      height: 42px;
      width: 100%;
    }

    .mini-cart-subtotal 
    {
      font-size: 1.16px;
      font-weight: bold;
      float: left;
      width: 120px;
      margin-left: 10px;
      padding-top: 8px;
      color: #383d43;
    }

    .mini-cart-viewcart 
    {
      font-size: 12px;
      float: left;
      text-align: right;
      width: 160px;
      margin-left: 10px;
      padding-top: 16px;
      color: #01a7df;
    }

    .mini-cart-link a 
    {
      text-decoration: none;
    }

    .mini-cart-action 
    {
      text-align: right;
      float: right;
      margin-right: 10px;
      width: 160px;
    }

    .mini-cart-action input
    {
      background-color: #96be0f;
      border: 1px solid #96be0f;
    }

    .mini-cart-action input:hover
    {
      background-color: #74ae12;
      border: 1px solid #74ae12;
    }
	
/* ------ Search ------ */
	#search-wrap {
		width: 478px;
		height: 50px;
		margin-top: 1px;
		background-color: #fff;
		border: 1px solid #bbd5de;
		border-width: 0 1px 1px 1px;
		float: left;
		left: -366px;
		display: none;
	}
	
    #search-content 
    {
        margin-top: 16px;
        margin-left: 10px;
        font-size: 12px;
        float: left;
	}
	
/* Product Detail */

#product-detail-wrap {
			background-color: #fff;
			width:1100px;
			height:450px;
			clear: both;
			margin-bottom: 20px;
		}
		
		#photo-wrap 
		{
		  float: left;
		  width: 70%;
		  border: 0px solid #bbd5de;
		}
		
			#photo-stack {
				width: 100px;
				height:450px;
				float: left;
			}
			
			#photo-stack ul {

			}
			
			#photo-stack li {
				margin: 10px;	
			}
			
			#photo-stack img {
				border: 1px solid #bbd5de;
				padding:5px;
				margin: 2px;	
				cursor: pointer;
				width:65px;
			}
			
			#photo-stack img:hover {
				border: 1px solid #abddee;
			}
			
			#photo-viewer {
				width: 630px;
				height:450px;	
				float: right;
				text-align: center;	
				margin:5px 30px 0 0;			
			}
			
			#photo-viewer img {
				width: 630px;	
				height:440px;
			}
			
			#product-details {
				width:320px;
				float: left;
			}
		
		        #product-details h1 {
                    font-size: 30px;
                    font-weight: normal;
                    font-family: HelveticaNeueLTPro-Lt;
                    color: #383d43;
                    width: 245px;
		        }
		        
		        #product-details .availability {
                    font-size: 12px;
                    font-family: HelveticaNeueLTPro-Lt;
		        }
		        
		        #product-details .product-price {
                    font-size: 24px;
                    font-weight: bold;
                    margin: 10px 0;
		        }
		        
		        #product-details .product-disclosures {
                    font-size: 12px;
		        }
		        
		        
		        /* Twist */
		        .product-twist 
		        {
		          float: left;
		          width: 100%;
		          margin: 10px 0;
		        }
		        
		        .product-twist-list li
		        {
		          float: left;
		          margin-right: 4px;
		          width: 46px;
		          
		          border: 1px solid transparent;
                  outline: 1px solid #bbd5de;
				   margin-bottom:4px;
		        }
		        
		        
		        
		        
		        
		        .product-twist-list li img
		        {
		          
		        }
		        
		        .product-twist-list li a
		        {
		          width: 100%;
		          display: block;
		         
		          padding: 5px 0px;
		          
		          text-align: center;
		          text-decoration: none;
		        }
		        
		        .product-twist-list li p
		        {
		          font-size: 11px;
		          margin: 0;
		        }
		        
	            
	            .product-twist-over a, .CurrentVariation a 
	            {
	                color: #004e68;
		            text-decoration: none;
	            }
	            
	            .product-twist-over:hover, .product-twist-list .CurrentVariation {
		            border: 1px solid #bbd5de;
                    outline: 1px solid #abddee;
	            }
	            
		    
		    .review-summary, #ratingsLinks, .disclosure
		    {
		      margin: 10px 0;
		      font-size: 12px;
		    }
		    
		    .add-to-cart input[type=submit]
		    {
		      border: none;
		      display: block;
		      color: #fff;
		      text-decoration: none;
		      width: 75%;
		      height: 35px;
		      padding: 0px 0 0 0;
		      padding-left: 10%;
		      text-align: center;
		      /* background: url(/assets/images/store-icon-cart.png) 27% 50% no-repeat #96be0f; */
		      background: url(/assets/images/store-icon-cart.png) 27% 50% no-repeat #96be0f;
		      margin-bottom: 10px;
		      float: left;
		      border: 1px solid #96be0f;
		    }
		    
		    .request-a-quote input[type=submit]
		    {
		      border: none;
		      display: block;
		      color: #fff;
		      text-decoration: none;
		      width: 75%;
		      height: 35px;
		      padding: 0px 0 0 0;
		      padding-left: 10%;
		      text-align: center;
		      margin-bottom: 10px;
		      float: left;
		      border: 1px solid #96be0f;
		    }
		    
		    .ps_PopupContainerAnchorStyle.blue
            {
              padding: 8px 0 !important;
              height: 18px !important;
              border: none !important;
              background: none !important;
              background-color: #B2C3CB !important;
              width: 75% !important;
              -webkit-gradient: none !important;
              border-radius: 0 !important;
              text-shadow: none !important;
              color: #383d43 !important;
              margin-bottom: 10px;
            }
            
            .ps_PopupContainerAnchorStyle.blue:hover 
            {
              text-decoration: none;
              background-color: #8f9da3 !important;
            }
		    
		    
		    .add-to-cart input[type=submit]:hover, .request-a-quote input[type=submit]:hover
		    {
		      background-color: #74ae12;
		    }
		
		/* Related Products */
		
		  #related-products {
		    width: 880px;
		    color: #000;
		    height: 140px;
		    float: left;
		    border: 1px solid #bbd5de;
		    background-color: #fff;
		  }
		  
		  #related-message 
		  {
		    font-size: 24px;
		    padding-top: 30px;
		    margin-left: 40px;
		    float: left;
		    width: 100px;
		  }
		  
		  #related-products-list 
		  {
		    margin-left: 20px;
		    padding-top: 30px;
		    width: 660px;
		    float: left;
		  }
		  
		  #related-products-list li
		  {
		    margin: 0px 20px;
		    text-align: center;
		    float: left;
		  }
		  
		  #related-products-list li p
		  {
		    margin: 0px;
		  }
		  
		  /* Compatible Accessories */
		  
		  .AccessoryListItem 
          {
            margin-bottom: .16px;
          }

          .PreviewWrapper
          {
            position: relative;
            float: right;
            width: 40% !important;
            position: absolute;
            top: -10px;
            left: 50%;
    
          }
          .PreviewImage 
          {
            
	        border:1px solid #ccc;
	        display:none;
	        width: 175px;
	        float: left;
          }
		  


/* importing from v1 */
		  
/*ruled-table*/
div.ui-tabs > div
{
	padding:10px;
}
div.ui-tabs > div > table.ruled-table
{
	width:90%;
}
table.ruled-table.full
{
	width:100%;
	margin:0%;
}
table.ruled-table > tbody > tr > td
{
	border-top:1px solid;
	border-color: #ccc;
	padding:10px 10px 10px 0px;
	font-size: 14px;
}
table.ruled-table tr.no-rule > td, table.ruled-table td.no-rule
{
	border-top:none;
}
table.ruled-table > tbody > tr:first-child > td
{
	border-top:none;
}

/*jquery tabs*/

#tabs {
			
}

#tabs ul {
	clear: both;	
}
		
#tabs > ul li {
	float: left;
	position: relative;
	z-index: 100;
}
		
#tabs > div {
	clear: both;
	border: 1px solid #bbd5de;
	background-color: #fff;
	position: relative;
	top: -1px;
	z-index: 50;
	margin-bottom: 20px;
	padding-bottom: 40px;
	float: left;
}
		
#tabs > div > div 
{
	margin-top: 20px;
	margin-left: 20px;
	width: 95%;
	float: left;

	font-size: 14px;
}
		
#tabs > div > div li, #tabs > div > div td
{
	color: #383d43;
}	
			
div.ui-tabs
{
	margin-bottom:20px;
}

div.ui-tabs > ul.inline-list.ui-tabs-nav > li > a
{
	position:relative;
	display:inline-block;
	height:32px;
	line-height:32px;
	border-bottom:none;
	border-left-width:0px;
	border-right-width:0px;
    color: #01a7df;
    font-family: HelveticaNeueLTPro-Roman;
	font-size: 14px;
	text-decoration: none;
	padding: 10px 25px;
}

div.ui-tabs > ul.inline-list.ui-tabs-nav > li > a:hover
{
    color: #004e68;
}

div.ui-tabs > ul.inline-list li.ui-state-active a, 
div.ui-tabs > ul.inline-list li a.selected
{
	border: 1px solid #bbd5de;
	background-color: #fff;
	color:#383d43;
	float: left;
	border-bottom: 1px solid #fff;
	position: relative;
	z-index: 100;
	outline: none;
}

div.ui-tabs > ul.inline-list li.ui-state-active a:active, 
div.ui-tabs > ul.inline-list li a:active.selected,
a:active
{
	outline: none;
}

div.ui-tabs:first-child > ul.inline-list.ui-tabs-nav > li > a
{
	margin-top:0px;
}
div.ui-tabs > ul.inline-list > li.ui-tabs-selected a, div.ui-tabs > ul.inline-list > li a.selected
{
	background-color:#FFFFFF;
}
div.ui-tabs > div
{
	border:1px solid;
}
div.ui-tabs > div > *
{
	margin:10px;
}

div.ui-tabs > div.ui-tabs-hide
{
	display:none;
}

#tabs > div 
{
  width: 860px;
  color: #383d43;
}

#tabs > div ul
{
  margin-left: 32px;
}

#tabs > div ul li
{
  clear: none;
  font-size: 14px;
  list-style-type: disc;
  color: #383d43;
}

/* checkout and full cart */

.checkout-left-col 
{
  float: left;
  width: 400px;
}

.checkout-right-col 
{
  float: left;
  width: 400px;
  margin-left: 50px;
}

.cart-left-column
{
  float: left;
  margin-left: 50px;
  width: 640px;
}

.checkout-button
{
  float: right;
  
  background-color: #96be0f !important;
  border: 1px solid #96be0f !important;
}

.checkout-button:hover
{
  background-color: #74ae12 !important;
  border: 1px solid #74ae12 !important;
}

.cart-right-column
{
  float: left;
  margin-left: 35px;
  width: 235px;
  position:relative;
}

.cart-right-column-content 
{
  margin-top: 90px;
  float: left;
}

.floating-cart-summary 
{
  width: 230px;
  background-color: #e5eff4;
  position:absolute;
  float:left;
}

.floating-cart-summary div
{
  width: 190px;
  padding: 0px 20px;
  clear: both;
  height: 35px;
  margin-top: 1px;
}

.floating-cart-summary div p
{
margin: 0;
padding-top: 10px;
}

.place-order-form dt 
{
  width: 200px;
  float:left;
}

.address-info 
{
  float:left;
  font-size: 14px;
  width: 40%;
}

.address-info h2 
{
  font-weight: bold;
}

.cart-section-collapsed 
{
  background-color: #02a7df;
  font-family: 'HelveticaNeueLTPro-Lt';
  margin: 4px 0px;
  padding: 5px;
  color: #fff;
  font-size: 30px;
  height: 35px;
}

.cart-section-collapsed .section-name
{
  width: 75%;
  float: left;
  color: #fff;
}

.cart-section-collapsed .section-edit
{
  width: 25%;
  float: right;
  text-align: right;
  text-decoration: underline;
}

.cart-section-collapsed .section-edit > input
{
  position: relative;
  top: -5px;
  text-decoration: underline;
  border: none;
  background-color: transparent;
}

.cart-section-collapsed .section-edit > input:hover
{
  text-decoration: none;
}

/* cart contents */
  .fullcart 
  {
    margin-left: 20px;
  }
  
  div.fullcart input.field-quantity
  {
	  width:22px;
	  text-align:center;
  }

  div.fullcart div.item div.product-control
  {
	  text-align:right;
	  float:left;
	  width:99px;
	  margin-right:0px;
  }

  div.fullcart div.item + div.item
  {
	  margin-top:30px;
  }
  
  
  
	div.fullcart input.field-quantity
	{
		width:28px;
		text-align:center;
	}
	div.fullcart div.item
	{
		padding-left:155px;
	}
	div.fullcart div.item > img
	{
		float:left;
		margin-left:-155px;
		margin-right:20px;
	}
	div.fullcart div.item div.title
	{
		float:left;
		width:265px;
	}
	div.fullcart div.item div.product-info
	{
		float:left;
		margin-right:20px;
		width:140px;
	}

	div.fullcart div.item div.summary-info
	{
		text-align:right;
		float:left;
		width:250px;
		margin-right:0px;
	}
	
	div.fullcart div.item div.summary-info div span
	{
		display:inline-block;
		width:140px;
	}


	div.fullcart div.item div.address-info div.address-indent
	{
		margin-left:20px;
	}

	div.fullcart div.item div.address-info + div.address-info
	{
		margin-left:20px;
	}

	
	
	
  .cartitem
  {
    float: left;
	border-bottom: 1px solid #c8d7dc;
	padding: 15px 0;
  }
	
  .cartitem-photo 
  {
    float: left;
	text-align: center;
	margin-right: 10px;
	display: block;
	width: 190px;
	height: 160px;
	padding-top: 15px;
	border: 1px solid #bed7df;
	background-color: #fff;
    border: 1px solid transparent;
    outline: 1px solid #bbd5de;
  }
	
  .cartitem-info 
  {
    float: left;
	width: 260px;
	 margin-top: 16px;
  }
  
  .cartitem-price-quantity 
  {
    width: 150px;
    float: left;
    margin-top: 16px;
  }
	
  .cartitem-price 
  {
	font-weight: bold;
	font-size: 24px;
	text-align: right;
	color: #01a7df;
  }
  
  .cartitem-quantity
  {
    float: right;
    width: 70px;
  }
	
  .cartitem-quantitycontrols 
  {
    margin-top: 5px;
  }
  
  .field-quantity 
  {
    color: #01a7df;
  }
	
  p.availability 
  {
    font-size: 12px;
  }
  
  p.itemtitle 
  {
    font-weight: bold;
    color: #01a7df;
    margin-top: 0 !important;
  }
	
  .cart-item-button 
  {
	  display: block;
	  width: 24px;
	  margin-right: 4px;
	  position: relative;
	  top: 3px;
	  float: right;
  }
	
  .MaxQuantityMessage 
  {
	  border: 1px solid #bbd5de;
	  background-color: #fff;
	  padding: 5px;
	  
	  font-size: 14px;
	  margin-top: 10px;
  }

/* search results */

.searchresult 
{
  margin-left: 50px;
  width: 640px;
}
  
.seachresult-item 
{
  float: left;
  border-bottom: 1px solid #c8d7dc;
  padding: 15px 0;
}
  
.search-photo 
{
  float: left;
  text-align: center;
  margin-right: 10px;
  display: block;
  width: 190px;
  height: 160px;
  padding-top: 15px;
  background-color: #fff;
  border: 1px solid transparent;
  outline: 1px solid #bbd5de;
}
  
.search-info 
{
  float: left;
  width: 430px;
}
  
.search-info h3
{
  font-size: 14px;
}


/*special positioning classes*/
.float-left
{
	float:left;
}
.float-right
{
	float:right;
}
.clear
{
	clear:both;
}
.text-center
{
	text-align:center;
}
.text-right
{
	text-align:right;
}

.text-right input
{
	float: left;
}


.strike
{
	text-decoration:line-through;
}

div h1 span
{
	float:right;
	font-size: 8px;
	line-height:34px;
}

/* tab reconfiguration */

#commentsDiv 
{
  float: left;
}

.ProductOverview 
{
  width: 500px !important;
  float: left !important;
}

.IndustryReviews, .WhatsInside
{
  border: 1px solid #bbd5de;
  width: 280px !important;
  float: right !important;
  background-color: #f3f6f7;
}

.IndustryReviews > div, .WhatsInside > div
{
  padding: 16px;
}

#layer{
	width: 500px;
position: absolute;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: white;
left: 592px;
top: -38px;
text-align: right;
	}
#layer a{	
	color: white;
	}
